package com.seeyon.apps.esign.po.auth;

public class PsnAuthConfig {
    private String psnAccount;
    private String psnId;
    private AuthPsnInfo psnInfo;
    private PsnAuthPageConfig psnAuthPageConfig;

    public String getPsnAccount() {
        return psnAccount;
    }

    public void setPsnAccount(String psnAccount) {
        this.psnAccount = psnAccount;
    }

    public String getPsnId() {
        return psnId;
    }

    public void setPsnId(String psnId) {
        this.psnId = psnId;
    }

    public AuthPsnInfo getPsnInfo() {
        return psnInfo;
    }

    public void setPsnInfo(AuthPsnInfo psnInfo) {
        this.psnInfo = psnInfo;
    }

    public PsnAuthPageConfig getPsnAuthPageConfig() {
        return psnAuthPageConfig;
    }

    public void setPsnAuthPageConfig(PsnAuthPageConfig psnAuthPageConfig) {
        this.psnAuthPageConfig = psnAuthPageConfig;
    }
}
